
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>鸟鼻炎的病因与治疗方法 / 扬州狗狗网 </title>
    <meta name="description" content="鸟鼻炎的病因与治疗方法 以上几个病因引起鸟鼻黏膜和机体的抵抗力下降,病原微生物可能在这个时候乘虚而入,继发细菌感染,本病一年四季都可以发生,但是最常见于寒冷季节,且多见于幼鸟. 临床症状表现为鸟鼻黏膜潮红,肿胀,湿润,鼻孔内有分泌物增加,初为清液,以后逐渐变成浆液或粘性液.鼻孔周围沾染赃物,打喷嚏或甩鼻,病情严重时出现张口呼吸,如果波及眶下窦和眼睛,病鸟出现结膜炎,颜面肿胀等.初此之外,病鸟还会出现精神不佳,食欲不好,没有正常时活跃,羽毛蓬松和呼吸急促等症状.诊断主要是靠临床症状和发病情况,注意与其他呼吸道疾病" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">鸟鼻炎的病因与治疗方法</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-11 16:09:44</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p>　　</p>
<p>　　以上几个病因引起鸟鼻黏膜和机体的抵抗力下降，病原微生物可能在这个时候乘虚而入，继发细菌感染，本病一年四季都可以发生，但是最常见于寒冷季节，且多见于幼鸟。</p>
<p>　　临床症状表现为鸟鼻黏膜潮红，肿胀，湿润，鼻孔内有分泌物增加，初为清液，以后逐渐变成浆液或粘性液。鼻孔周围沾染赃物，打喷嚏或甩鼻，病情严重时出现张口呼吸，如果波及眶下窦和眼睛，病鸟出现结膜炎，颜面肿胀等。初此之外，病鸟还会出现精神不佳，食欲不好，没有正常时活跃，羽毛蓬松和呼吸急促等症状。诊断主要是靠临床症状和发病情况，注意与其他呼吸道疾病分开。治疗主要是改善饲养管理和饲养环境，让病鸟在比较温暖的环境中生活，并把病鸟的鼻孔和眼睛内分泌物清洗干净。为了治疗和预防细菌感染，可以适当选用一些抗生素和磺胺类药。</p>
<p><strong>　　具体治疗或处理办法是：</strong></p>
<p>　　1、用1%食盐或1%碳酸氢钠溶液冲洗鼻腔。</p>
<p>　　2、可向鼻孔内注入青霉素溶液（20万单位溶于5毫升蒸馏水中）。</p>
<p>　　3、内服桑叶、薄荷等。也可以将薄荷叶煎水，趁热置于鼻前，让鸟吸入蒸汽。</p>
<p>　　4、盐酸麻黄素滴鼻。</p>
<p>　　5、注意鸟舍卫生，防止鸟舍内有灰尘，烟气和氨气等。（绝对不能吸烟）</p>
<p>　　6、注意气候突变，防止感冒发生。 <strong>（图片来源：宠酷网）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4984802.html" title="狗难产的病因及其治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗难产的病因及其治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/7/e0/7e08f50baeed108e9a1e03ebdd5f1a99.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4984802.html">狗难产的病因及其治疗方法</a></h4>
                                <div class="item-excerpt"><p>病因 1.产力性难产.因母犬体弱.阵缩及努责微弱,阵缩及跛水过早,子宫自身疾病造成. 2.产道性难产.子宫捻转.子宫颈狭窄.子宫颈畸形.阴道及阴门狭窄.致产道肿瘤.骨盆狭窄.变形. 3.胎儿性难产.胎 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8808694.html" title="狗低血钾的病因与治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗低血钾的病因与治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/4/8a/48aff20df37d0444b27b48667f664ad6.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8808694.html">狗低血钾的病因与治疗方法</a></h4>
                                <div class="item-excerpt"><p>萨摩耶 [病因] 正常摄入食物一般不会缺钾,当吞咽障碍.长期禁食时,不能摄入正常的需要量,就会引起缺钾.丢失过多体内的钾可自消化道和肾脏丢失.自消化道丢失:严重的呕吐.腹泻.高位肠梗阻.长期胃肠引流, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8126861.html" title="狗假孕症的病因及治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗假孕症的病因及治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/9/35/9351864a67ad28885c642150c3d42c9b.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8126861.html">狗假孕症的病因及治疗方法</a></h4>
                                <div class="item-excerpt"><p>金毛 病因 一般认为可能与黄体活性延长有关.犬发情排卵后,无论受孕与否,都会在卵巢形成黄体.黄体分泌的孕酮是一种维持妊娠和引起妊娠变化的激素.如果黄体存在时间延长(有时可达100天之久),并且孕酮分泌 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6114691.html" title="猫咪多涎症病因及治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="猫咪多涎症病因及治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/a/88/a88880b6c32ccaf96fbc3794e611208a.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6114691.html">猫咪多涎症病因及治疗方法</a></h4>
                                <div class="item-excerpt"><p>挪威森林猫 病因:多涎症的病因复杂而多样.难以列举,现就主要因素叙述于下 1.口腔炎.咽炎.食道异物.胃炎,扁桃体炎.颌下腺囊肿.唾液腺炎等均可导致多涎;唇.舌.咽麻痹,跌伤颌骨等也可引起多涎;癫痫. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6200221.html" title="狗狗肠炎的病因及治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗肠炎的病因及治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/0/c0/0c0cd57815078da7218907d2c6297861.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6200221.html">狗狗肠炎的病因及治疗方法</a></h4>
                                <div class="item-excerpt"><p>病因: 第一,采食了腐败或污染的食物,或误食了毒饵.枣性药物.异物等. 第二,继发于某些传染病.寄生虫病. 腹泻是肠炎的主要症状,病初即可见到.粪便呈液体样,具有恶臭,后期则常混有粘液.血液和泡沫 等 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8246804.html">灵缇肠炎的病因及治疗方法</a></h4>
                                <div class="item-excerpt"><p>第一,采食了腐败或污染的食物,或误食了毒饵.枣性药物.异物等. 第二,继发于某些传染病.寄生虫病. 腹泻是肠炎的主要症状,病初即可见到.粪便呈液体样,具有恶臭,后期则常混有粘液.血液和泡沫 等.腹部听 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/861212.html">判断狗狗发烧以及治疗方法</a></h4>
                                <div class="item-excerpt"><p>古代牧羊犬 判断方法: 1.观察狗狗的精神状态是否和平常一样活泼,是否有低头垂尾.呆立.反应迟钝等表现.狗狗的鼻头很明显的干燥,不再是以前湿乎乎的样子. 2.狗狗是否有食欲不振.挑食.拒食,突然喜欢喝 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/815624.html" title="狗胃部扩张原因及治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗胃部扩张原因及治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/7/1a/71af606365726fcf17186d806fd4445d.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/815624.html">狗胃部扩张原因及治疗方法</a></h4>
                                <div class="item-excerpt"><p>约克夏 犬胃扩张是由于胃内液体,食物或气体聚积,使胃发生过度扩张所引起的一种疾病.品种较大的犬多见.犬胃扩张可分为急性胃扩张和继发性胃扩张. 急性胃扩张: 由于采食过量,食入干燥.难以消化或易膨胀易发 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/199544.html" title="狗狗肺炎的症状及治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗肺炎的症状及治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/9/e7/9e785828e8bf24795242e61bc60f297b.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/199544.html">狗狗肺炎的症状及治疗方法</a></h4>
                                <div class="item-excerpt"><p>阿拉斯加雪橇犬 季节变换 谨防狗狗肺炎,犬支气管肺炎的治疗方法支气管肺炎是个别小叶或几个肺小叶的炎症,又称小叶性肺炎;肺泡内通常充满上皮细胞.血浆与白细胞组成的炎性渗出成分.临床上以弛张热.呼吸次数增 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/21446.html" title="教你怎样帮助猫猫去除猫癣">教你怎样帮助猫猫去除猫癣</a></li>
                        <li><a href="https://www.0514gou.com/article/16154.html" title="三种常见犬舍特色详细介绍">三种常见犬舍特色详细介绍</a></li>
                        <li><a href="https://www.0514gou.com/article/456644.html" title="训练宠物猫不钻被窝的方法">训练宠物猫不钻被窝的方法</a></li>
                        <li><a href="https://www.0514gou.com/article/690016.html" title="教你一招,如何清除狗毛">教你一招,如何清除狗毛</a></li>
                        <li><a href="https://www.0514gou.com/article/611652.html" title="松狮蜥常见疾病的防治方法">松狮蜥常见疾病的防治方法</a></li>
                        <li><a href="https://www.0514gou.com/article/509692.html" title="饲养孔雀鱼对水质有何要求">饲养孔雀鱼对水质有何要求</a></li>
                        <li><a href="https://www.0514gou.com/article/556602.html" title="狗狗细小病毒症状与治疗方法">狗狗细小病毒症状与治疗方法</a></li>
                        <li><a href="https://www.0514gou.com/article/594216.html" title="和宠物猫关系变亲密的方法">和宠物猫关系变亲密的方法</a></li>
                        <li><a href="https://www.0514gou.com/article/251651.html" title="防止宠物猫误吃蟑螂的方法">防止宠物猫误吃蟑螂的方法</a></li>
                        <li><a href="https://www.0514gou.com/article/221241.html" title="猫内分泌失调导致猫猫脱毛">猫内分泌失调导致猫猫脱毛</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/56402.html" title="[黑豚鼠]黑豚鼠饲养管理">[黑豚鼠]黑豚鼠饲养管理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/95681.html" title="八个异常情况表明猫猫生病">八个异常情况表明猫猫生病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/408524.html" title="可爱的银狐仓鼠喜欢吃什么">可爱的银狐仓鼠喜欢吃什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/815891.html" title="被狗狗咬伤要立即清洗伤口">被狗狗咬伤要立即清洗伤口</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/648516.html" title="[娃娃鱼怎么养]最正确的娃娃鱼饲养方法">[娃娃鱼怎么养]最正确的娃娃鱼饲养方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/620256.html" title="给约克夏洗澡需因季节而异">给约克夏洗澡需因季节而异</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/691202.html" title="巴仙吉犬需要的营养成分">巴仙吉犬需要的营养成分</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/508604.html" title="热带鹦鹉鱼有趣的捕食行为">热带鹦鹉鱼有趣的捕食行为</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/569504.html" title="宠物狗三个月时的饮食建议">宠物狗三个月时的饮食建议</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/511046.html" title="选购优质哈士奇的三招技巧">选购优质哈士奇的三招技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/202464.html" title="优缺点大比拼:幼犬VS成犬">优缺点大比拼:幼犬VS成犬</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/281206.html" title="温顺小宅喵 5措施培养家居乖猫猫">温顺小宅喵 5措施培养家居乖猫猫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/250404.html" title="给猫猫洗澡心得和经验总结">给猫猫洗澡心得和经验总结</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/252002.html" title="重视猫的四项口腔护理工作">重视猫的四项口腔护理工作</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/292011.html" title="用毛巾给短毛猫清洁六步骤">用毛巾给短毛猫清洁六步骤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/299106.html" title="用毛巾给短毛猫美容的步骤">用毛巾给短毛猫美容的步骤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/900651.html" title="给宠物猫合理搭配营养饲料">给宠物猫合理搭配营养饲料</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/946941.html" title="龙猫饲养过程中会出现缺钙">龙猫饲养过程中会出现缺钙</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/968182.html" title="[巴西龟白眼病]谈谈巴西龟白眼病怎么治">[巴西龟白眼病]谈谈巴西龟白眼病怎么治</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/109914.html" title="母犬怀孕期间饲料供给配方">母犬怀孕期间饲料供给配方</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>